using UnityEngine;
using System.Collections;

public class TitleScreen : MonoBehaviour {

	public GameObject playButton;

	// Use this for initialization
	void Start () {

	}
	
	// Update is called once per frame
	void Update () {
		if(Input.GetKeyDown(KeyCode.Return) || Input.GetButtonDown("Green")){
			Application.LoadLevel("Instructions");
		}

		//Close the game
		if(Input.GetKeyDown (KeyCode.Escape)){
			Application.Quit ();
		}
	}

	//When clicking on the play button
	void OnMouseDown(){
		Application.LoadLevel("Instructions");
	}
}
